Changeset 148702 for trunk/dports/math


Ignore:
Timestamp:
May 15, 2016, 10:31:53 AM (3 years ago)
Author:
mcalhoun@…
Message:

octave-devel, octave-devel-rc, octave-devel-release: update default llvm version used 3.7->3.8

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/math/octave-devel/Portfile

    r148701 r148702  
    464464variant jit description {enable JIT compiler (EXPERIMENTAL)} {
    465465    # JIT requires LLVM, so select a version to use
    466     set llvm_ver 3.7
     466    set llvm_ver 3.8
    467467
    468468    # prevent multiple versions of llvm being required
Note: See TracChangeset for help on using the changeset viewer.